.req-demo-wrap select{
    width: 100% !important;
    margin: 5px 0 10px!important;
    background: unset !important;
    border: 1px solid #e4e4e4 !important;
    font-size: 12px !important;
    height: 40px !important;
    box-sizing: border-box !important;
    border-radius: 0 !important;
    
}

.reqdemo-widget {
    position: fixed;
    right: 20px;
    bottom: 0;
    width: 150px;
    height: auto;
    z-index: 1000;
    cursor: pointer;
    transition: all 1000ms ease;
    visibility: hidden;
    opacity: 0; 
}

.zpov-slider {
background: #fef6c8
}

.zpov-banner .zpov-slider .zpov-content {
color: #000;
}

.zlive-webinar-heading .zlive-web-wrap, ul#zwebinar-accordion li.zaccordion-active:before {
border: 1px solid #414141;
}

.zlive-webinar-heading {
background: #414141;
}

.reqdemo-widget.active {
opacity: 1;
visibility: visible;
}

.other-lang .reqdemo-widget.active {
opacity: 0;
}

.reqdemo-widget a {
    font-size: 15px;
    display: inline-block;
width: 150px;
    color: #fff;
    padding: 12px;
    background: #4f88eb;
    background: -moz-linear-gradient(to bottom, #4a4a4a, #1b1b1b);
    background: -webkit-linear-gradient(to bottom, #4a4a4a, #1b1b1b);
    background: linear-gradient(to bottom, #4a4a4a, #1b1b1b);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4a4a4a', endColorstr='#1b1b1b',GradientType=1 );
    text-align: center;
    line-height: 1;
    border-radius: 5px 5px 0 0;
box-sizing: border-box;
}


.zwph-white .menu>li>.nolink {
color: #000;
}

.request-drop-wrap {
display: none;
}

div.zgdprform-state-container{
margin-top: 5px;
}
.footer-sec-wrap {
    border: 0;
    background: 0;
}
.zw-product-header.zwph-white {
    background: #fef6c8;
}
.zwph-white .product-title>a, .zwph-white .menu>li>a {
    color: #000;
}
.zwph-white .menu li, .zwph-white .menu>li>a{    color: #000;}
.zwph-white .expanded.dropdown .caret::after {
    border-top: 5px solid #000;
}

@media screen and (min-width: 1200px) and (max-width: 1300px) {
.zgh-nav>ul>li:nth-last-child(3) {
display: none;
}
}

@media screen and (max-width: 1199px) {
.zgh-nav>ul>li:nth-last-child(3), .zgh-nav>ul>li:nth-last-child(4) {
display: none;
}

}
/*
@media screen and (min-width: 768px) and (max-width: 1023px) {
.zgh-accounts>a {
padding: 7px 12px;
} 
}
*/

@media screen and (min-width: 992px){
    .siq_bR, .siqembed.zls-sptwndw {
        bottom: 65px !important;
        right: 20px !important;
    }
}

@media screen and (max-width: 991px){
    .reqdemo-widget {
        display: none;
    }
}

@media screen and (min-width: 481px){
padding-bottom: 60px;
}




